<ion-content>
  <img src="https://z-p3-scontent.fmnl3-1.fna.fbcdn.net/v/t1.15752-9/217411802_369058357946011_6594830068873950847_n.jpg?_nc_cat=110&ccb=1-3&_nc_sid=ae9488&_nc_eui2=AeEmhMuTGoCyOe64uDNm5ZCX-sa2Lj4HSLf6xrYuPgdIt4Wt4WbDjakey4VpDogQq7Hoa7AZShoWWy7_w43Z2iXp&_nc_ohc=mndMJ7YjEggAX-5OI7w&tn=-3lhxd0i9fshqwjt&_nc_ht=z-p3-scontent.fmnl3-1.fna&oh=1597f351a7332a3c01bc29935915332f&oe=60F26897">
  
  <ion-grid>
    <ion-row>
      <ion-col size="12">
        <ion-card [ngStyle]="{'border-top':'5px solid #2f78df'}">
          <ion-card-header class="ion-text-center">
            <ion-label [ngStyle]="{'font-size':'30px', 'font-weight':'1000', 'color':'#746455'}">Log In</ion-label>
            <ion-card-subtitle color="dark"><i>Medicine at your Door Step</i></ion-card-subtitle>
          </ion-card-header>

          <ion-card-content>
            <ion-col size="12">
              <div>
                <ion-item id="log-input" lines="none">
                  <ion-input placeholder="Email Address" type="email" [(ngModel)]="form.email_address">
                    <ion-label><ion-icon name="person-circle-outline" size="large"></ion-icon></ion-label>
                  </ion-input>
                </ion-item>
              </div>
            </ion-col>

            <ion-col size="12">
              <div>
                <ion-item id="log-input" lines="none">
                  <ion-input placeholder="Password" type="password" [(ngModel)]="form.password">
                    <ion-label><ion-icon name="lock-closed" size="large"></ion-icon></ion-label>
                  </ion-input>
                </ion-item>
              </div>
            </ion-col>
                  
            <ion-col size="12">
              <div class="ion-text-center">
                <ion-button [routerLink]="['/home']"shape="round" class="log-btn" (click)="print()">LOGIN</ion-button>
                <ion-button [routerLink]="['/createacc']"shape="round" class="log-btn" (click)="print()">Create Account</ion-button>
              </div>
            </ion-col>
          </ion-card-content>
        </ion-card>
      </ion-col>
    </ion-row>
    
